<?php
ob_start();
   session_start();  
	error_reporting(0);
	$s_id1= session_id();
	
	include("connect.php");
	$email_id=$_POST['email_id'];
	$password=$_POST['password'];
	
	$sql="select id from register where email_id='$email_id' AND password='$password'";
	//echo "$sql";
	$result=mysql_query($sql) or die(mysql_error());
	$num=mysql_num_rows($result);
	
if($num>0)
	{
	
	$_SESSION['email_id']=$email_id;
	$_SESSION['loginuser-id']=$s_id1;
	header("Location:orderform.php");
	}
	
	else 
	{
	
	echo "invalid login";
	
	}
	
?>